Bug 641317 - Range selection component-selecting a future date does not display informative message
Range selection component-selecting a future date does not display informativ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: gwt-range-component
  Show dependency treegraph
 
Reported: 2010-10-08 07:55 EDT by Sunil Kondkar
Modified: 2014-06-27 17:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 17:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sunil Kondkar 2010-10-08 07:55:30 EDT
Description of problem:

IF user selects future start and end date using range selection component, it is not displaying any informative message.

Version-Release number of selected component (if applicable):
rhq build#383

How reproducible:
Always

Steps to Reproduce:

1) Login to JON using appropriate credential

2) Click on 'Inventory' menu item.

3) Navigate to monitor tab of resource in a platform.

4) Navigate to a subtab tables

5) Click on 'Advanced' link/image.

6) Select future start and end date

7) Click OK

Actual results:

There is no informative message to user.

Expected results:

There should be some informative message to the user if future time is selected.

Additional info:
Comment 1 Ian Springer 2011-02-15 14:57:11 EST
We most likely will not fix the JSF version of this page, but we should make sure this is handled better in coregui once we port the Monitor pages over to GWT.
Comment 2 Jay Shaughnessy 2014-06-27 17:03:56 EDT
outdated, new gui

Note You need to log in before you can comment on or make changes to this bug.